record StopCommand(Vehicle vehicle) implements VehicleCommand{
    @Override
    public void process(String command) {
        if(command.contains("wyłącz")){
            vehicle.stop();
            System.out.println("WYŁĄCZ:" + vehicle);
        }
    }
}
